OpenapiAudit
Get a single audit event by ID
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
eventId*string
Audit event ID
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/audit/string"{ "action": "string", "actorId": "string", "actorName": "string", "actorType": "string", "category": "string", "createdAt": "string", "details": null, "id": "string", "ipAddress": "string", "result": "string", "targetId": "string", "targetName": "string", "targetType": "string", "traceId": "string", "userAgent": "string"}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}